.lm
.ifnot hlp
.PS.HL 1 LISTS
The following commands format lists of items.
.endif HLP
.if HLP.i-1;3	List__example
.br
.endif HLP
Say you wish to make up a list of
the colors of the rainbow.  To do this you could issue the following commands.
.lm10;.no fill
_.list 0
_.le RED
_.le ORANGE
_.le YELLOW
_.le GREEN
_.le BLUE
_.le VIOLET
_.end list
.fill.lm;The result would be the following:
.lm+10.list 0
.le RED
.le ORANGE
.le YELLOW
.le GREEN
.le BLUE
.le VIOLET
.end list.s.lm
It is possible to preceed the list with letters as A,B,C ... and so on, or
by Roman numerals.  To do this see the _.DISPLAY LIST command.
The following commands control lists:
.LM +5
.if hlp.i-6;3 __LIST
.br
.endif hlp
.s.tp5.i-5;  _.LIST [n] ["char"] 
.i-5; _.LS [n] ["char"]
.s.x LIST 
starts an indented numbered list with n spacing, moves the left margin 9
spaces to the right for the first LIST command, and 4 more spaces for each
subsequent nested LIST. The n specified in the _.LIST command skips n lines
before each list element in the current list.  If the spacing is set to other
than single spacing the actual number of blank lines is n times the spacing.
If n is omitted the current paragraph spacing is used. If the optional
character "char" is specified, then the character is output rather than a
number.  This is useful for producing a "bullet" by specifying "o" as the
optional character. 
.if hlp.i-6;3 LIST__ELEMENT
.br
.endif hlp
.s.tp5.i-5;  _.LIST ELEMENT 
.i-5; _.LE 
.s.X LIST ELEMENT 
starts an item in the list, used in conjunction with the LIST 
comand. 
If you want to type the text on the same line as the command, 
you must separate the text from the command with any number of 
intervening spaces or tabs, or (optionally) one semicolon. 
 
Each list element produces a number followed by the text.  The first list 
element is numbered 1 the second 2 and so on. 
Each number is normally followed by a decimal point (#.#) and 2 spaces. 
If you prefer letters, roman numerals or some character other than the 
decimal point see _.DISPLAY ELEMENTS. 
The text lines up with the current left margin and the numbers are placed 
4 spaces to the left of the new left margin.  The numbers will not be 
placed to the left of the permanent left margin.  If you want the numbers 
lined up on the left margin with the text indented, you may do this by 
issuing _.LM after the _.LS command to reset the left margin back to the permanent
left margin. 
 A _.TEST PAGE is taken for each list element according to the 
value set in the last _.PARAGRAPH or _.SET PARAGRAPH command. 
.p
This command may be used without preceeding it by a _.LIST command.  The numbers
will again be indented -4 from the current margin but not to the left
of the permanent margin.  This might be considered to be the 0'th or base list.
All of the other commands except _.END LIST apply to this list also.
.if hlp.i-6;3 END__LIST
.br
.endif hlp
.s.tp 5.i -5; _.END LIST n 
.i-5;  _.ELS n 
.s.x END LIST 
Terminate the _.LIST command and returns the settings to the 
same as for the last _.LIST command. 
The optional value n sets the spacing 
at the end of the current list.  If none is supplied the current paragraph 
spacing is used. 
The actual number of lines skipped is n times the current spacing.
.if hlp.i-6;3 NUMBER__LIST
.br
.endif hlp
.s.tp5.i-5; _.NUMBER LIST [+-n]
.i-5; _.NMLS [+-n]
.s.x NUMBER>LIST
sets the next number in the list to n.  If n is preceeded by + or - then the
next list element number will be the current one + or - n.
If n is omitted the next element is numbered 1.
You may also specify a letter instead of n.  If this is done A corresponds
to 1, B to 2 and so on.
The maximum value for n is 4000.
If the current list element is numbered 10 and you specify _.NUMBER LIST +2
the the next element will be 12.
